ul.products{
	padding-left: 0;
	list-style: none;
	/* margin: 0 -15px; */
	display: flex;
	flex-wrap: wrap;
}
.products:after, .products:before{
	content: "";
	display: table;
	clear: both;
}
.woocommerce-result-count{
	float: left;
	margin-bottom: 1em;
}
.woocommerce-ordering{
	float: right;
	margin-bottom: 1em;
}
ul.products{
	width: 100%;
}
ul.products li.product{
	width: 25%;
	padding: 0 15px;
	margin-top: 40px;
	position: relative;
}
.products.columns-1 .product{
	width: 100%;
}
.products.columns-2 .product{
	width: 50%;
}
.products.columns-3 .product{
	width: 33.33%;
}
.products.columns-5 .product{
	width: 20%;
}
.products.columns-6 .product{
	width: 16.66%;
}
.products li.first{
	clear: both;
}
ul.products li.product a img{
	width: 100%;
}
.product .woocommerce-loop-product__title{
	font-size: 20px;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 5px;
}
.woocommerce-loop-product__title a{
	color: inherit;
}
.products .product .price {
	display: block;
	color: #888;
	letter-spacing: 1px;
}
.price ins {
	text-decoration: none;
}
.products .product .button.product_type_simple, .products .product .button {
	margin-top: 20px;
	margin-bottom: 10px;
}
.products .product .attachment-woocommerce_thumbnail{
	border-radius: 3px;
}
.product .onsale {
	position: absolute;
	right: 0;
	top: 0;
	width: 45px;
	height: 45px;
	line-height: 45px;
	background: #ef4848;
	color: #fff;
	text-transform: uppercase;
	display: block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	font-size: 12px;
	margin: -20px 0px 0 0;
	z-index: 3;
	text-align: center;
}
ul.page-numbers{
	padding: 0;
	list-style: none;
	text-transform: uppercase;
	text-align: center;
	margin-top: 35px;
}
ul.page-numbers li{
	display: inline;
}
ul.page-numbers li .page-numbers{
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 3px;
	background: #eee;
	font-size: 14px;
	color: var(--heading-color);
	margin: 0 2px;
	display: inline-block;
}
ul.page-numbers li .page-numbers.current,
ul.page-numbers li .page-numbers:hover{
	background: var(--accent-color);
	color: #fff;
}
/*RESPONSIVE*/
@media (min-width: 992px) and (max-width: 1199.98px){
	ul.products[class*="columns-"] li.product{
		width: 33.33%;
	}
}
@media (max-width: 991.98px){
	ul.products[class*="columns-"] li.product{
		width: 50%;
	}
}
@media (min-width: 768px) and (max-width: 991.98px){
}
@media (max-width: 767.98px){
	
}
@media (min-width: 576px) and (max-width: 767.98px){
	
}
@media (max-width: 575.98px){	
	ul.products[class*="columns-"] li.product{
		width: 100%;
		text-align: center
	}
}
